{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "billYear": {
        "type": "long"
      },
      "billMonth": {
        "type": "long"
      },
      "billDay": {
        "type": "long"
      },
      "idAccount": {
        "type": "long"
      },
      "idFromAccount": {
        "type": "long"
      },
      "idToAccount": {
        "type": "long"
      },
      "qtyPrecise": {
        "type": "integer"
      },
      "borrowFlag": {
        "type": "integer"
      },
      "inputNum": {
        "type": "long"
      },
      "beforeNum": {
        "type": "long"
      },
      "afterNum": {
        "type": "long"
      },
      "inputMoney": {
        "type": "double"
      },
      "beforeMoney": {
        "type": "double"
      },
      "afterMoney": {
        "type": "double"
      },
      "verifyTime": {
        "type": "long"
      },
      "idVerifyUser": {
        "type": "long"
      },
      "verifyUser": {
        "type": "text",
        "index": "not_analyzed"
      },
      "billMemo": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj"
      },
      "internalFlag": {
        "type": "long"
      }
    }
  }
}
